<!-- edited with XMLSpy v2008 (http://www.altova.com) by AMD (Ministerio Administraciones Públicas) -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:retiradaAno="http://rcp/ServiciosWebAnotacionesRCP/RetiradaAnotacion" targetNamespace="http://rcp/ServiciosWebAnotacionesRCP/RetiradaAnotacion" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:element name="datosRetiradaPet" type="retiradaAno:datosRetirada"/>
	<xsd:element name="datosRetiradaRes" type="retiradaAno:datosRetirada"/>
	<xsd:complexType name="datosRetirada">
		<xsd:all>
			<xsd:element name="ticketAnotacion" type="xsd:string"/>
		</xsd:all>
	</xsd:complexType>
</xsd:schema>
